<dl>
[%
    if(tags){
    var _groups=get_tag_groups(tags.tag);

    
    $.each(_groups,function(i,n){
    %]<dt>[%=n.title%]</dt>[%
        $.each(n.tags,function(ii,nn){


            %]<dd><a class="[%=(indices[nn.id]!=null)?'checked':''%]" href="#[%=i%]:[%=ii%]">[%=nn.label%]</a></dd>[%
        });
    });
    }
%]

</dl>
<input type="button" id="filter_by_tags_done" value="Done"/>